Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589 - aic7880-based systems fail to boot
Summary: aic7880-based systems fail to boot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 10:44 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 17:35:55 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 10:44:41 UTC
The boot disks shipped with RH52 have an old (5.1.2 vs
5.1.6) of the aic7xxx driver and do not allow an
AIC7880-based system to boot properly
(repeated bus timeouts and hangs)
Fix: new images with latest driver, the same contained in
the kernel in updates/ (that works, I tested it)

Comment 1 David Lawrence 1998-12-28 17:35:59 UTC
This is a know problem. We have new boot.img and supp.img files that
can be obtained from:

ftp://ftp.redhat.com/pub/home/msw/images/

Either use the rawrite utilities in /dosutils of the cdrom or use the
dd command from a working Linux system to create the new boot disk.
You may reopen the bug if that doesnt help.


Note You need to log in before you can comment on or make changes to this bug.